@media (max-width: 991px) {
    button.navbar-toggler {
        display: none;
    }
    .news .block-six .card, .news .block-ten .card{
        margin: 15px 0;
    }
    .block-two .flex-column {
        flex-direction: row !important;
    }
    .news .block-two .nav .nav-link:not(:last-child){
        margin-right:10px;
    }
    .main-trending {
        margin-bottom: 0;
        margin-top: 40px;
    }
    .slider-1 {
        margin-bottom: 40px !important;
    }
    .ins-text p {
        text-align: justify;
    }
    .ins-bigya img {
        height: auto;
        margin: 15px 0;
    }
    .icul {
        padding-right: 10px;
    }
}

@media (max-width: 767px) {
    .video-list{
        margin-top: 20px;
    }
    .footer-single {
        margin: 15px 0;
    }
    .ftrLogo {
        text-align: center;
    }
    .footer-nav{
        justify-content: center;
    }
    .copy-power, .ml-auto {
        font-size: 14px;
    }
    .ins-header h2{
        font-size: 40px;
        line-height: 50px;
    }
}

@media (max-width: 600px) {
    .ticker {
        margin: 0 -15px;
    }
    .ticker__wrapper h2{
        height:40px;
        line-height:32px;
        font-size:17px;
    }
    .ticker__list{
        display:flex;
        align-items:center;
    }
    .head-logo img {
        height: 90px;
        object-fit: contain;
    }
    .header-main-nav 
    .search__box.active .d-flex{
        display:block !important;
    }
    .search__box{
        top:40px;
    }
    .news__block-one h2 {
        font-size: 30px;
    }
    #footer{
        padding: 30px 0;
    }
    .ftrLogo {
        text-align: left;
    }
    .footer-nav {
        justify-content: flex-start;
    }
    .copy-power, .ml-auto {
        text-align: center !important;
    }
    .copy-power {
        margin-bottom: -30px;
    }
    .copyright a{
        margin-right:0;
    }
    .ins-header h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .st-btn.st-first.st-last {
        height: 40px !important;
        width: 40px !important;
        line-height: 40px !important;
        border-radius: 50% !important;
        min-width: initial !important;
        padding: 0 !important;
    }
    #st-1 .st-btn > img {
        display: inline-block !important;
        height: 20px !important;
        width: 20px !important;
        position: relative !important;
        top: 0 !important;
        margin: 0 !important;
        vertical-align: initial !important;
    }
    #st-1 .st-btn[data-network='sharethis'] > span {
        display: none;
    }
    .inner-news-single p {
        font-size: 20px;
        line-height: 33px;
    }
    .icur {
        padding-left: 15px;
    }
    .icu-right {
        padding: 15px;
    }
    .icu-right h4 {
        font-size: 30px;
    }
    .news-meta {
        display: block;
    }
    .icu-right p {
        font-size: 18px;
        line-height: 30px;
        text-align: justify;
    }
    .slick-prev {
        left: 0;
        z-index: 200;
    }
    .slick-next {
        right: 0;
        z-index: 200;
    }
    .main-trending-list ul li{
        font-size: 18px;
    }
    .main-trending-list ul li span {
        height: 45px;
        width: 45px;
        line-height: 45px;
        font-size: 22px;
    }
}